//
//
//

#define DBG_LEVEL 0
#include <Raym/Log.h>
#include <Raym/Raym.h>

namespace Raym
{

InputStream::InputStream()
{
    DebugLog2("InputStream::InputStream()");
}

InputStream::~InputStream()
{
    DebugLog2("InputStream::~InputStream()");
}

} // Raym
